.home_cat_item_wr{
	margin-bottom: 20px;
}
.home_cat_item{
	border-radius: 10px;
	padding: 20px;
	height: 260px;
}
.home_cat_item:hover{
	color:#e30613;
}
.home_cat_item img{
	width: 60px;
	height: auto;
	display: block;
}
@media(min-width: 768px){
	.home_cat_item{
		height: 300px;
	}
}
@media(min-width: 1200px){
	.home_cat_item{
		padding: 60px;
	}
	.home_cat_item img {
		width: 95px;
	}
}
@media(min-width: 1600px){
	.home_cat_item{
		height: 505px;
	}
}

/*screen2 tabs */
.tab_heading{
	cursor: pointer;
}
.tab_content:not(.active){
	display:none!important;
}
.tab_content{
	border: 1px solid #eaeced;
	border-radius: 10px;
}
.tab_info_wr{
	padding: 15px;
}
@media (max-width: 767px){
	.manager_wr{
		text-align: center;
	}
	.tab_content_wr{
		order: 10;
	}
	.tab_content{
		margin-left: 0;
		margin-right: 0;
	}
	.tab_toggle_wr{
		order: 5;
	}
	.tab_heading{
		border: 1px solid #eaeced;
		border-radius: 10px;
		padding: 15px 60px 15px 15px;
		margin-bottom: 15px
	}
	.tab_info_wr{
		display: none!Important;
	}
	.tab_heading:after {
		display: none!Important;
		/*
content: "\f175";
		font-size: 14px;
		font-family: "Font Awesome 5 Pro";
		position: absolute;
		right: 15px;
		top: calc(50% - 15px);
		z-index: 10;
		width: 30px;
		height: 30px;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 100%;
		border: 2px solid #e30613;
		color: #e30613;
		background-color: #fff;
		text-align: center;
 */
	}
/*
	.tab_heading.active:after{
		content:'\f176';
		color:#fff;
		background-color:#e30613;
	}
 */
}
@media (min-width: 768px) and (max-width: 1199px){
	.tab_content_wr{
		order: 10;
	}
	.tab_content{
		margin-left: 0;
		margin-right: 0;
	}
	.tab_toggle_wr{
		order: 5;
		display: flex;
		text-align: center;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.tab_heading{
		color:#9a9ea8;
		font-weight: 600;
		display: flex;
		align-items: center;
		transition: all ease .3s;
		padding: 0 20px;
		word-break: normal;
	}
	.tab_heading:nth-last-child(n+2){
		border-right: 1px solid #eaeced;
	}
	.tab_heading.active{
		color:#1a1d20;
		font-weight: 700;
		font-size: 14px;
	}

	.tab_heading.active:before{
		content:'';
		display: block;
		position: absolute;
		bottom: -33px;
		left: calc(50% - 22.5px);
		z-index:5;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 17px 22.5px 0 22.5px;
		border-color: #eaeced transparent transparent transparent;

	}
	.tab_heading.active:after{
		content:'';
		display: block;
		position: absolute;
		bottom: -32px;
		left: calc(50% - 22.5px);
		z-index: 10;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 17px 22.5px 0 22.5px;
		border-color: #ffffff transparent transparent transparent;
	}
	.tab_info_wr {
		padding: 45px  30px ;
	}
}

@media (min-width: 1200px){
	.tab_content{
		height: 400px;
	}
	.tab_img_wr{
		width: 300px;
		height: 100%;
	}
	.tab_info_wr{
		width: calc(100% - 300px);
		padding: 0 20px;
	}
	.tab_heading{
		color:#9a9ea8;
		font-weight: 600;
		height: 65px;
		display: flex;
		align-items: center;
		border-bottom: 1px solid #eaeced;
		transition: all ease .3s;
		margin-top: -1px;
		max-width: calc(100% - 10px);
	}
	.tab_heading.active{
		border-radius: 0 10px 10px 0;
		color:#1a1d20;
		font-weight: 700;
		border-top: 1px solid #eaeced;
		border-right: 1px solid #eaeced;
		max-width: 100%;
	}
	.tab_heading:hover{
		font-weight: 700;
		color:#1a1d20;
	}
	.tab_heading.active:before{
		content:'';
		display: block;
		position: absolute;
		top: -1px;
		left: -45px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 32.5px 45px 32.5px 0;
		border-color: transparent #eaeced transparent transparent;
		z-index:5;
	}
	.tab_heading.active:after{
		content:'';
		display: block;
		position: absolute;
		top: 0;
		left: -43px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 31.5px 43px 31.5px 0;
		border-color: transparent #ffffff transparent transparent;
		z-index: 10;
	}
}
@media (min-width: 1580px){
	.tab_info_wr{
		padding: 0 100px;
	}
}

@media (min-width: 1600px){
	.tab_content{
		height: 500px;
	}
	.tab_img_wr{
		width: 500px;
	}
	.tab_info_wr{
		width: calc(100% - 500px);
	}
	.select_empty_wr,
	.select_file_wr,
	.select_submit_wr,
	.select_equip_wr,
	.select_personal_wr,
	.select_comment_wr,
	.climat_personal_data,
	.parameters_wr,
	.personal_info_wr,
	.manager_wr {
	    max-width: 390px;
	}
}
/*screen3*/
.form_tabs_headings_wr{
	z-index: 10;
}
.form_tabs_content_wr{
	margin-top: -1px;
	z-index: 5;
}
.form_drawing_wr,
.form_tabs_content{
	background-color:#fff;
	padding: 25px 15px;
	border: 1px solid #eaeced;
}
.form_tabs_content{
	border-radius: 0 10px 10px 10px;
}
.form_tabs_content:not(.active){
	display: none;
}
.form_tabs_heading{
	cursor:pointer;
	color:#9a9ea8;
	font-size: 14px;
	border-left: 1px solid #eaeced;
	border-right: 1px solid #eaeced;
	border-top: 1px solid #eaeced;
	transition: all ease .3s;
	padding: 15px 10px;
	word-break: normal;
}

.form_tabs_heading:hover,
.form_tabs_heading.active{
	color:#1a1d20;
	background-color:#fff;
}
.form_tabs_content select{
	text-transform: inherit;
	border: 1px solid #1a1d20;
	padding-left: 20px;
	background-image:url(/wp-content/themes/svs/images/down-arrow.svg);
	background-size: 10px;
}
.form_tabs_content select:hover{
	border-color:#e30613;
}
.form_drawing_wr button.red_bg,
.form_tabs_content button.red_bg{
	height: 70px;
	line-height: 66px;
	font-size: 20px;
	padding: 0;
	width: 100%;
}
@media (max-width: 575px){
	.select_submit_wr{
		margin-top: 20px;
	}
}
@media (max-width: 767px){
	.form_tabs_content_wr{
		padding-left: 0;
		padding-right: 0;
	}
	.form_tabs_headings_wr>.row>.pl15.pr15{
		padding-left: 0;
	}
	.select_file_wr label.cf7_file_upload{
		width: 120px;
	}
	.file_upload_hd{
		font-size: 12px;
	}
}
@media (min-width:576px) and (max-width: 1199px){
	.climat_parametrs_wr,
	.parameters_wr{
		order: 5;
	}
	.climat_personal_data,
	.manager_wr{
		order: 10;
	}
	.personal_info_wr{
		order: 15;
	}

	.form_tabs_content.climat_fields_wr .personal_info_wr{
		margin-top: 20px;
	}
	.form_tabs_content.climat_fields_wr  button.red_bg{
		position: absolute;
		right: calc(-100% - 30px);
		bottom: 20px;
	}
}
@media (min-width:768px) and (max-width: 1199px){
	.form_drawing_wr,
	.form_tabs_content{
		padding: 30px;
	}
	.form_tabs_heading{
		font-size: 16px;
		padding: 25px 30px;
	}
}

@media (min-width:1200px){
	.form_drawing_wr,
	.form_tabs_content{
		padding: 30px;
	}
	.form_tabs_heading{
		font-size: 16px;
		padding: 25px 30px;
	}
	.row.form_calc_wr{
		max-width: 1140px;
		margin-left: auto;
		margin-right: auto;
	}
	.select_empty_wr,
	.select_file_wr,
	.select_submit_wr,
	.select_equip_wr,
	.select_personal_wr,
	.select_comment_wr,
	.climat_personal_data,
	.parameters_wr,
	.personal_info_wr,
	.manager_wr{
		max-width:370px;
	}
	.lift_fields_wr .climat_personal_data,
	.lift_fields_wr .parameters_wr,
	.lift_fields_wr .personal_info_wr,
	.lift_fields_wr .manager_wr{
	}

	.form_tabs_content.climat_fields_wr{
		height: 710px;
	}

	.form_tabs_content.climat_fields_wr .wpcf7,
	.form_tabs_content.climat_fields_wr form,
	.form_tabs_content.climat_fields_wr form>.row,
	.form_tabs_content.climat_fields_wr .personal_info_wr .row{
		height: 100%;
	}
	.form_tabs_content.climat_fields_wr .personal_info_wr,
	.form_tabs_content.climat_fields_wr .climat_parametrs_wr{
		position: unset;
	}
	.form_tabs_content.climat_fields_wr .climat_personal_data{
		position:absolute;
		left: 0;
		bottom: -30px;
	}
	.climat_parametrs_wr button.red_bg{
		position:absolute;
		bottom: -180px;
	}

	.form_drawing_wr{
		border-radius: 10px;
	}
}
@media (min-width:1560px){
	.row.form_calc_wr{
		max-width: inherit;
		margin-left: inherit;
		margin-right: inherit;
	}
	.select_personal_wr:before,
	.manager_wr:before{
		left: -45px;
		content:'';
		display: block;
		position: absolute;
		width: 1px;
		height: 100%;
		top: 0;
		background-color: #eaeced;
	}
	.select_personal_wr:before{
		height:435px!important;
	}
	.form_drawing_wr,
	.form_tabs_content{
		padding: 60px 85px 60px 110px;
	}
	.climat_parametrs_wr button.red_bg {
		bottom: -120px;
	}
}

/*screen4 projects*/

@media (max-width: 767px){
	.project_more_bt{
		padding-left: 5px!important;
		padding-right:5px!important;
	}
}
@media (max-width: 1199px){
	.posts_object_wr.row{
		margin-left: 0;
		margin-right: 0;
	}
}

/*screen6*/
.recommended_object_wr .loop_post_date{
	display: none;
}
.recommended_object_wr .loop_post_wr:nth-child(3n + 2) .loop_info_wr{
	order: 2;
	padding: 30px 15px 0px;
	border-left: 1px solid #eaeced;
	border-right: 1px solid #eaeced;
	border-bottom: 1px solid #eaeced;
	border-radius: 0 0 10px 10px;
}
.recommended_object_wr .loop_post_wr:nth-child(3n + 2) .loop_entry_thumb {
    	order: 1;
}
.recommended_object_wr .loop_post_wr:nth-child(3n + 2) .loop_entry_thumb img {
	border-radius: 10px 10px 0 0;
}
